<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="hi"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>देश और क्षेत्र विशिष्ट शर्तें</title></head><body id=""><div class="header">महत्वपूर्ण जानकारी</div><h1>देश और क्षेत्र विशिष्ट शर्तें</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>कुछ देशों/क्षेत्रों में अतिरिक्त जानकारी (जैसे एक मान्य वारंटी कार्ड) का अनुरोध किया जा सकता है.</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">विस्तारित सीमित वारंटी - केवल ऑस्ट्रेलिया</a></div><div><a href="Limited-warranty-for-MLC.html">चीनी जनवादी गणराज्य के लिए सीमित वारंटी</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">हांग कांग के लिए सीमित वारंटी</a></div><div><a href="Limited-warranty-for-Taiwan.html">ताइवान के लिए सीमित वारंटी</a></div><div><a href="Limited-warranty-for-India.html">भारत के लिए सीमित वारंटी</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">यूरोपियन इकोनॉमिक एरिया (EEA), स्‍विट्ज़रलैंड और तुर्की गणराज्‍य में विस्‍तारित सेवा</a></div><div><a href="Limited-warranty-for-Spain.html">स्‍पेन के लिए सीमित वारंटी</a></div><div><a href="Limited-warranty-for-Portugal.html">पुर्तगाल के लिए सीमित वारंटी</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">स्‍पेन और पुर्तगाल के लिए शर्तें</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">तुर्की गणराज्य के लिए सीमित वारंटी</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>